html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus,
.btn:active:focus,
.btn-link.nav-link:focus,
.form-control:focus,
.form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background-color: #F8F9FA;
    margin-bottom: 0; 
}

.form-floating > .form-control-plaintext::placeholder,
.form-floating > .form-control::placeholder {
    color: var(--bs-secondary-color);
    text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder,
.form-floating > .form-control:focus::placeholder {
    text-align: start;
}

/* Navegación */
.nav-acciones-cuenta {
    gap: 20px;
    align-items: center;
}

@media (max-width: 768px) {
    .nav-acciones-cuenta {
        gap: 10px;
    }
}

.nav-acciones-cuenta .btn {
    padding-left: 1rem;
    padding-right: 1rem;
    font-weight: 500;
}

/* Ajuste del botón Inicio para móviles */
.btnInicio {
    font-size: 25px;
    border: none;
    cursor: pointer;
    padding: 4px;
    border-radius: 5px;
}

@media (max-width: 768px) {
    .btnInicio {
        font-size: 18px;
    }
}

/* Para que el contenido ocupe el espacio restante */
.container {
    flex: 1;
}
@media (max-width: 900px) {
    .btn-inicio {
        text-align: center;
        margin-bottom: 30px;
    }

}

.centrar-botones {
    display: flex;
    justify-content: center;
    align-items: center;
}